
/* Class = "NSButtonCell"; title = "Done"; ObjectID = "YF3-ga-Pus"; */
"YF3-ga-Pus.title" = "完成";

/* Class = "NSTextFieldCell"; title = "Activated successfully. Let's get start!"; ObjectID = "g6e-nf-Bm6"; */
"g6e-nf-Bm6.title" = "啟動成功。現在就開始使用吧！";

/* Class = "NSTextFieldCell"; title = "Thank you!"; ObjectID = "ng6-G7-OJ2"; */
"ng6-G7-OJ2.title" = "非常感謝！";
